<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lPgW4vhYEeyFDdeJpgAVJQ" id="_lPgW4fhYEeyFDdeJpgAVJQ" label="East_Asia_Pattern_Frequency_Table" purpose="evaluates the most frequent patterns in East Asia languages" description="         counts the number of records for each distinct pattern&#xA;         Hiragana are replaced by 'H'&#xA;         Katakana are replaced by 'K' for full-width Katakana, and 'k' for half-width Katakana chars&#xA;         Fullwidth Latin Numbers are replaced by '9'&#xA;         Fullwidth Latin Uppercased Letters are replaced by 'A'&#xA;         Fullwidth Latin Lowercased Letters are replaced by 'a'&#xA;         Kanji are replaced by the letter 'C' for chinese, since 'k' is already taken&#xA;         Hangul are replaced by the letter 'G' for hangul, since 'H' is already taken" version="0.1" statusCode="development" item="_lPgW5PhYEeyFDdeJpgAVJQ" displayName="East Asia Pattern Frequency Table">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lPhlAPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lPhlAfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lPhlAvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:48.176+0800"/>
    <additionalProperties xmi:id="_lPhlA_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lPhlBPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lPiMEPhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:48.176+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lPgW4_hYEeyFDdeJpgAVJQ" path="System Indicators/Pattern Frequency Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_lPgW5PhYEeyFDdeJpgAVJQ" property="_lPgW4vhYEeyFDdeJpgAVJQ" state="_lPgW4_hYEeyFDdeJpgAVJQ" filename="East_Asia_Pattern_Frequency_Table_0.1.definition">
    <indicatorDefinition href="East_Asia_Pattern_Frequency_Table_0.1.definition#_JMeW0F0TEeWGcZIHtEALuw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
